# -*- coding: utf-8 -*-
from __future__ import unicode_literals
from django.conf.urls import url
from tastypie.api import Api

from api.resources.user_resource import UserResource
from api.resources.permission_resource import PermissionResource
from api.resources.group_resource import GroupResource
from api.resources.jwt_resource import JWTResource
from api.resources.request_resource import RequestResource
from api.resources.task_resource import TaskResource
from api.resources.docker_resource import DockerResource
from api.resources.odoo_resource import OdooResource

v1_api = Api(api_name='v1')
v1_api.register(UserResource())
v1_api.register(PermissionResource())
v1_api.register(GroupResource())
v1_api.register(JWTResource())
v1_api.register(RequestResource())
v1_api.register(TaskResource())
v1_api.register(DockerResource())
v1_api.register(OdooResource())
